<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5932301a2429a070a826d0ba0046fa1e">
  <dict>
    <!--2022-05-24 10:49:42.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:49:42.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:49:42.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
